package com.engine.attendance.enums;

import com.finance.toolkit.BaseEnum;

/**
 * 班次归属日期
 */
public enum ClassBelongToEnum implements BaseEnum {
    NOWDAY("1","当日"),
    YESTERDAY("0","昨日"),
    NEXTDAY("2","次日");

    private String key;
    private String value;

    ClassBelongToEnum(String key, String value){
        this.key=key;
        this.value=value;
    }


    @Override
    public String getKey() {
        return this.key;
    }

    @Override
    public String getValue() {
        return this.value;
    }
}
